PDA

View Full Version : Gingerbread Root



frosty_35768
07-30-2011, 12:38 PM
Sorry for any stupid questions, but I am new to this and I just want to make sure I get this right. I believe I have most of it figured out. I am running version 2.3.3 (4.5.596). Which version do I SBF back to, is it the 2.3.340? Also i guess I need to install the moto drivers. After I do that, I can use Z4root on my phone? This is where I am some what lost. What do I need to download next i.e; patches and or types of files? I read the thread about the 2.3.3 but I really didnt understand all what was said so I was needing a dumbed down version...lol Thanks

Zog
07-30-2011, 12:42 PM
Correct. You sbf back to 340, which loses root so run z4 after you do. You wont need to download any patches or files. Your apps and contacts should be restored to your phone via back up assistant and your Google account.

Pick up the appropriate drivers, and rsd lite 4.9. Do a factory reset if you bootloop on the animation.

zombiestomped :: dx

nemosfate
07-30-2011, 01:14 PM
Your wanting to be on rooted gingerbread correct? If so once you sbf back to froyo using either rds method or 1kds method get droid2bootstrapper and z4root , permanent root with z4 ( may have to battery pull if it doesn't work the first time) then boot into clockwork and flash the two part gb update....you will need to download the two part prerooted gb files from here

http://www.droidxforums.com/forum/gingerbread-general-discussion/27636-official-dx-gingerbread-2-3-3-4-5-596-release-thread-something-everyone.html

Sent from my DROIDX using Droid X Forums

frosty_35768
07-30-2011, 01:56 PM
I was trying to flash to the 2.3.340 and under the status after i load the SBF it says "Chipset type 43 is not supported". Do yall know what is meant by this?

nemosfate
07-30-2011, 01:58 PM
O_o are you using rds or 1kds to sbf?

Sent from my DROIDX using Droid X Forums

frosty_35768
07-30-2011, 02:02 PM
I am using the RSD lite 4.5 version

nemosfate
07-30-2011, 02:06 PM
I don't have any knowledge using that, I've only used 1kds bootable, best I can do is bump the thread

Sent from my DROIDX using Droid X Forums

frosty_35768
07-30-2011, 02:18 PM
I found something on here where someone said they had to update the RSD. I guess i'll try that. I know ill click update in the 4.5, but it says it is current. So i guess we'll see

nemosfate
07-30-2011, 02:40 PM
If you can't get that to work and have a blank disc if try the 1kds method

Sent from my DROIDX using Droid X Forums

Zog
07-30-2011, 05:40 PM
Get 4.8/9 it isn't current

zombiestomped :: dx

macpro88
07-30-2011, 05:45 PM
To use RSD Lite with these SBF files, you will need 4.8, 4.9 works, but sometimes has more issues than 4.8. I have never had issues with 4.8 and I've done this over 100 times.